@charset "utf-8";
/* CSS Document */


.contact-form-div input {
	padding: 5px;
	font-size: 18px;
	border: 1px solid #ccc;
	width: 30px;
	display: inline-block;
	border-radius: 5px;
}
.contact-form-div textarea {
	padding: 2%;
	font-size: 18px;
	border: 1px solid #ccc;
	width: 96%;
	display: block;
	border-radius: 5px;
	height: 150px;
}
div.contact-form-div {
	text-align: left;
	width: 85%;
	clear: both;
	float: none;
	margin: 0 auto;
	border-radius: 5px;
	margin-bottom: 30px;
	overflow: hidden;
	font-size: 16px;
}
div.contact-form-div span {
	float: right;	
}
#contact-form-contact-details span {
	width: 50%;
	display: inline-block;
	float: right;
}
div.contact-form-div span.smaller-text {
	font-size: 14px;
	float: none;
}
#contact-form-contact-details input {
	width: 100%;
	display: inline-block;
	float: right;
}
#contact-form-uplift-address span {
	width: 50%;
	display: inline-block;
	float: right;
}
#contact-form-uplift-address input {
	width: 100%;
	display: inline-block;
	float: right;
}
#contact-form-delivery-address span {
	width: 50%;
	display: inline-block;
	float: right;
}
#contact-form-delivery-address input {
	width: 100%;
	display: inline-block;
	float: right;
}
.contact-form-div p:nth-child(even) {background: #CCC}
.contact-form-div p:nth-child(odd) {background: #EEE}

.bedrooms {
	float: right;
	padding: 17px;
	font-size: 16px;
}


#enquiry-form input {
	padding: 5px;
	font-size: 20px;
	border: 1px solid #ccc;
	width: 80%;
	display: inline-block;
	border-radius: 5px;	
}
#enquiry-form textarea {
	padding: 5px;
	font-size: 20px;
	border: 1px solid #ccc;
	width: 95%;
	height: 172px;
	display: inline-block;
	border-radius: 5px;	
}
#enquiry-form input[type="submit"] {
	padding: 5px;
	font-size: 30px;
	border: 1px solid #000;
	width: 100%;
	height: 80px;
	display: inline-block;
	margin-top: 35px;
    background-color: #61ba0f;
	color: #fff;
	font-family: 'Rajdhani', sans-serif;
	border-radius: 5px;
}
input[type="submit"] {
	padding: 5px;
	font-size: 30px;
	border: 1px solid #000;
	width: 100%;
	height: 80px;
	display: inline-block;
	margin-top: 35px;
    background-color: #61ba0f;
	color: #fff;
	font-family: 'Rajdhani', sans-serif;
	border-radius: 5px;
}
#enquiry-form span.wpcf7-not-valid-tip {
	display: none;
}
#enquiry-form span.wpcf7-response-output {
	float: right;
}
#enquiry-form .enquiry-div:first-child {
	width: 10%;	
}
#enquiry-form .enquiry-div {
	width: 30%;	
}
#enquiry-form span.wpcf7-form-control-wrap {
	float: left;
}
p a {
	width: auto;
	min-height: 40px;
	height: auto;
	color: #000;
	background-color: #61ba0f;
	padding: 18px 25px 25px 25px;
	border-radius: 20px;
	text-decoration: none;
	border: 1px solid #000;
	margin-top: 25px;
	position: relative;
	overflow: hidden;
	font-style: italic;
	letter-spacing: 1px;
	display: inline-block;
	line-height: 25px;
	font-weight: bold;
}
p a:hover {
	color: #fff;
	font-weight: bold;
	border: 1px solid #fff;
}
a {
	color: #000;
	text-decoration: none;	
}
h1 {
	background-image: url(title-bg.png);
	background-position: center center;
	width: 100%;
	max-width: 100%;
	height: auto;
	font-size: 77px;
	line-height: 71px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: bold;
	margin-bottom: 25px;
	overflow: visible;
	padding-top: 30px;
	padding-bottom: 30px;
}
h2 {
	font-size: 55px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: normal;
	margin-bottom: 15px;
	overflow: visible;
}
h3 {
	font-size: 44px;
	font-family: 'Rajdhani', sans-serif;
	font-weight: bold;
	margin-bottom: 15px;
	overflow: visible;
	color: #252525;
	margin-top: -10px;
}
h3 a:hover {
	color: #fd1c03;	
}
#main-content img {
	max-width: 100%;
	height: auto;
}
#main-content a img:hover {
	-webkit-box-shadow: 0px 0px 50px 0px rgba(255,255,255,1);
-moz-box-shadow: 0px 0px 50px 0px rgba(255,255,255,1);
box-shadow: 0px 0px 50px 0px rgba(255,255,255,1);	
}
h5 {
	font-size: 24px;
	line-height: 35px;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-weight: bold;
	overflow: visible;
}
p {
	font-size: 24px;
	line-height: 35px;
	margin-bottom: 20px;
	max-width: 90%;
	overflow: visible;
	font-weight: normal;
	margin-left: 5%;
}
* {
	padding: 0;
	margin: 0;
	border: none;	
}
body {
	background-color: #f8f22c;
	background-image: url(yellow-bg.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-attachment: fixed;
	font-family: 'Rajdhani', sans-serif;
	font-weight: bold;
	font-size: 24px;
}
body,td,th {
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size: 14px;
	color: #000000;
}
html, body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	position: relative;
	width: 100%;
	height: 100%;
	display: block;
}
#page-wrapper {
	display: block;
	width: 100%;
	min-height: 100vh;
	height: auto;
	position: relative;
	overflow: visible;
	background-image: url(four-leaf-clover.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: auto;
}
#left-column {
	display: block;
	position: relative;
	width: 73%;
	min-height: 100vh;
	height: auto;
	float: left;
	border: 15px solid #fff;
	border: 1vw solid #fff;
	overflow: hidden;

	text-align: center;
}
#left-column2 {
	display: block;
	position: relative;
	width: 73%;
	min-height: 50%;
	float: left;
	border: 15px solid #fff;
	border: 1vw solid #fff;
	border-top: none;
	overflow: hidden;
	background-color: #ccc;
	text-align: center;
}
.footer {
	display: block;
	position: relative;
	width: 73%;
	height: auto;
	float: left;
	border: 15px solid #fff;
	border: 1vw solid #fff;
	border-top: none;
	overflow: hidden;
	background-color: #ccc;
}
#right-column {
	display: block;
	position: fixed;
	width: 25%;
	height: 100%;
	height: 100vh;
	right: 0;
	background-image: url(right-column.jpg);
	background-attachment: static;
	background-size: cover;
	background-position: bottom right;
	overflow: visible;
}
#right-ogradys {
	margin-top: 50px;
	width: 100%;
	height: 100px;
	background-color: #f8f535;
	display: block;
	padding: 25px;
	padding-left: 35px;
}
#ogradys-logo {
	margin-top: 60px;
	max-width: 80%;
	height: auto;
}
#ogradys {
	padding-top: 40px;
	max-width: 100%;
	height: auto;
}
#right-leprechaun {
	display: block;
	position: absolute;
	bottom: 0;
	right: 0;
	width: auto;
	max-height: 68%;
	max-width: 120%;
}
#transport-and-removals {
	padding-top: 20px;
	padding-left: 35px;	
}
#column1 {
	width: 45%;
	position: relative;
	display: block;
	float: left;
	text-align: center;
	font-family: 'Rajdhani', sans-serif;
	font-weight: bold;
	font-size: 70px;
	line-height: 60px;
	background-image: url(tyretrack1.png);
	background-repeat: no-repeat;
	background-position: top left;
	overflow: hidden;
	max-width: 100%;
	margin-bottom: 50px;

	min-height: 100%;
	height: auto;
}
#column2 {
	width: 55%;
	position: relative;
	display: block;
	float: left;
	min-height: 1000px;
	height: auto;
	text-align: center;
	background-image: url(tyretrack2.png);
	background-repeat: no-repeat;
	background-position: bottom right;
	overflow: hidden;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
}
#phone-number {
	max-width: 85%;
	height: auto;
	margin-top: 15px;
}

.menu-bar {
	width: 96%;
	height: auto;
	background-color: #fd1c03;
	display: block;
	position: relative;
	float: none;
	clear: both;
	text-align: center;
	padding-top: 18px;
	padding-bottom: 30px;
	padding-left: 2%;
	padding-right: 2%;
}
.menu-bar a {
	color: #fff;
}
.menu-bar ul {
	display: inline-block;
	text-align: center;
	position: relative;
	list-style: none;
}
.menu-bar ul li {
	display: inline-block;
	text-align: center;
	position: relative;
	font-size: 24px;
	line-height: 40px;
	color: #fff;
	margin-right: 20px;
}
.menu-bar ul li:last-child {
	margin-right: 0;
}
.grey-bar {
	width: 100%;
	min-height: 47px;
	height: auto;
	background-color: #ccc;
	display: block;
	position: relative;
	float: none;
	clear: both;
	text-align: center;
	font-size: 20px;
	color: #252525;
	padding-top: 38px;
	padding-bottom: 48px;
}
#additional-text {
	text-align: center;
	display: block;
	margin-left: 50px;
	top: 5px;
	position: relative;
	margin-bottom: 5px;
	clear: both;
	float: none;
}
#column2 ul {
	margin-bottom: 20px;
	max-width: 75%;
	overflow: visible;
	font-weight: normal;
	margin-left: 15%;
	padding-top: 10px;
}
#column2 ul li {
	background-image: url(tick.png);
	background-position: left top;
	background-repeat: no-repeat;
	padding-left: 70px;
	font-size: 24px;
	min-height: 50px;
	list-style: none;
	text-align: left;
	padding-top: 10px;
	margin-bottom: 10px;
	line-height: 33px;
}
#enquiry-form {
	width: 80%;
	min-height: 232px;
	background-color: #f8f22c;
	margin-left: 10%;
	float: left;
	border-top: 2px solid #000;
	border-bottom: 2px solid #000;
	border-left: 2px solid #000;
	margin-bottom: 65px;
	background-image: url(at.png);
	background-repeat: no-repeat;
	background-position: left center;
	list-style: none;
}
#enquiry-arrow {
width: 0px;
height: 0px;
border-style: solid;
border-width: 116px 0 116px 80px;
border-color: transparent transparent transparent #f8f22c;
float: left;
margin-bottom: 50px;
}
.grey-bar ul {
		margin-left: 7%;
		margin-bottom: 5px;
		overflow: hidden;
}
.grey-bar li {
		float: left;
		width: 32%;
		text-align: center;
		list-style: none;
}
.grey-bar .copyright li {
		width: 50%;
}

#slideshow {
	max-width: 100%;
	height: auto;
	max-height: 50vh;
	text-align: center;
}
#slideshow img {
	max-width: 100%;
	max-height: 50vh;
	text-align: center;
	width: auto;
	height: auto;	
}
.cycloneslider { background:transparent !Important;
					margin: 0 auto;
 }
.cycloneslider-slide { background:transparent !Important; } 


/* == WordPress WYSIWYG Editor Styles == */

.entry-content img {
	margin: 0 0 1.5em 0;
	}
.alignleft, img.alignleft {
	margin-right: 1.5em;
	display: inline;
	float: left;
	}
.alignright, img.alignright {
	margin-left: 1.5em;
	display: inline;
	float: right;
	}
.aligncenter, img.aligncenter {
	margin-right: auto;
	margin-left: auto;
	display: block;
	clear: both;
	}
.alignnone, img.alignnone {
	/* not sure about this one */
	}
.wp-caption {
	margin-bottom: 1.5em;
	text-align: center;
	padding-top: 5px;
	}
.wp-caption img {
	border: 0 none;
	padding: 0;
	margin: 0;
	}
.wp-caption p.wp-caption-text {
	line-height: 1.5;
	font-size: 10px;
	margin: 0;
	}
.wp-smiley {
	margin: 0 !important;
	max-height: 1em;
	}
blockquote.left {
	margin-right: 20px;
	text-align: right;
	margin-left: 0;
	width: 33%;
	float: left;
	}
blockquote.right {
	margin-left: 20px;
	text-align: left;
	margin-right: 0;
	width: 33%;
	float: right;
	}
.gallery dl {}
.gallery dt {}
.gallery dd {}
.gallery dl a {}
.gallery dl img {}
.gallery-caption {}

.size-full {}
.size-large {}
.size-medium {}
.size-thumbnail {}


/* VIEWPORT < 1340px */

@media only screen and (max-width: 1340px) {
.contact-form-div p {
	font-size: 18px;
}

	#right-column {
	width: 100%;
	position: relative;
	right: auto;
	clear: both;
	float: none;
	max-height: 50vh;
	}
	#left-column, #left-column2, .footer {
	width: 98%;
	}
	.menu-bar ul li {
	font-size: 18px;
	margin-right: 10px;
}


#page-wrapper {
    background-position: center top;
}

}

/* VIEWPORT < 1000px */

@media only screen and (max-width: 1000px) {
	
	#page-wrapper {
    background-position: center center;
}
	
	#left-column {
		background-image: none;
	}
	#column1 {
		width: 100%;
		clear: both;
		float: none;
	}
	#column2 {
		width: 100%;
		clear: both;
		float: none;
	}
	
	
.menu-bar ul {
	margin-top: 20px;
	margin-bottom: 5px;
}
.menu-bar ul li {
	display: block;
	text-align: center;
	position: relative;
	font-size: 35px;
	color: #fff;
	margin-bottom: 25px;
	margin-right: 0;
	overflow: hidden;
}

.grey-bar ul {
		width: 85%;
}
.grey-bar li {
		width: 100%;
		margin-bottom: 15px;
}
.grey-bar .copyright li {
		width: 100%;
}

#enquiry-arrow {
	display: none;
}
#enquiry-form {
	border-right: 2px solid #000;
	background-image: none;
}
#enquiry-form .enquiry-div:first-child {
	width: 100%;	
}
#enquiry-form .enquiry-div {
	width: 100%;	
}
	
}

/* VIEWPORT < 550px */

@media only screen and (max-width: 550px) {

	#column1 {
		font-size: 50px;
		line-height: 44px;
	}
#enquiry-form {
	border-right: 2px solid #000;
}

.bedrooms {
	float: right;
	padding: 5px;
	font-size: 20px;
}
.contact-form-div input {
	width: 10px;
}
.contact-form-div textarea {

}
.contact-form-div p {
	font-size: 12px;
}
div.contact-form-div span.smaller-text {
	font-size: 12px;
}
div.contact-form-div {
	text-align: left;
	width: 85%;
	clear: both;
	float: none;
	margin: 0 auto;
	border-radius: 5px;
	margin-bottom: 30px;
	overflow: hidden;
}

table td {
	display: block;
	width: 100% !important;
	clear: both;
	float: none;
	text-align: center;	
}

iframe {
	max-width: 90%;
	height: auto;	
}


}